#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require 'csv'
item = CSV.read("shop.csv", :headers => true)

puts "何買う?"
n = 0
item.each{|a|
  printf("%s\n",n += 1,a["item"])
}
x = gets.to_i
printf "%d円\n",shop.csv[x]['money']

